.bloc1 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.menu img.wizi-img__item {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
  border-radius: 50px;
}

.menu img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.bloc2 .wizi-imgtxt.wizi-imgtxt--textSmallRightTextLeft.wizi-imgtxt--half {
    background-color: #F7CD74;
    border-top-left-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.bloc3 .wizi-imgtxt.wizi-imgtxt--TextSmallLeftTextRight.wizi-imgtxt--half {
    background-color: black;
    color: white;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.bloc4 .wizi-imgtxt.wizi-imgtxt--textSmallRightTextLeft.wizi-imgtxt--half {
    background-color: #F7CD74;
    border-bottom-left-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.bloc2 img.wizi-img__item {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
}

.bloc2 img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.bloc3 img.wizi-img__item {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
}

.bloc3 img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.bloc4 img.wizi-img__item {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
}

.bloc4 img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.pourquoi .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: black;
    color: white;
      box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc2 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

        .bloc3 {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

        .bloc4 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}